
.uline {
        border-width: 0px 0px 1px 0px;
        padding: 0px 0px 3px 0px;
        border-style: solid;
	font-size: 12px;
}

.indent4levels {
/* all paddings are set in top/right/bottom/left order */
	padding: 0em 140px 1em 140px;
	margin: 0;
	line-height: 14pt;
	text-align: justify;
}

.indent2levels {
/* all paddings are set in top/right/bottom/left order */
	padding: 0em 70px 1em 70px;
	margin: 0;
	line-height: 14pt;
	text-align: justify;
}

.lh14 {
	line-height: 14pt;
	text-align: justify;
}

.letters18 {
        font-family: Arial, Helvetica, serif;
        font-size: 18pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters16 {
        font-family: Arial, Helvetica, serif;
        font-size: 16pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters14 {
        font-family: Arial, Helvetica, serif;
        font-size: 14pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters13 {
        font-family: Arial, Helvetica, serif;
        font-size: 13pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters12 {
        font-family: Arial, Helvetica, serif;
        font-size: 12pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters11 {
        font-family: Arial, Helvetica, serif;
        font-size: 11pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters10 {
        font-family: Arial, Helvetica, serif;
        font-size: 10pt;
        font-weight: 400;
        font-style: normal;
        line-height: 140%;
        color: black;
}

.letters18T {
        font-family: Times, serif;
        font-size: 18pt;
        font-weight: 100;
        font-style: normal;
        color: black;
        line-height: 20pt;
        text-align: justify;
}

.letters14T {
        font-family: Times, serif;
        font-size: 14pt;
        font-weight: 100;
        font-style: normal;
        color: black;
        line-height: 16pt;
        text-align: justify;
}

.letters13T {
        font-family: Times, serif;
        font-size: 13pt;
        font-weight: 100;
        font-style: normal;
        color: black;
        line-height: 16pt;
        text-align: justify;
}

.letters12T {
        font-family: Times, serif;
        font-size: 12pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters11T {
        font-family: Times, serif;
        font-size: 11pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters10T {
        font-family: Times, serif;
        font-size: 10pt;
        font-weight: 400;
        font-style: normal;
        color: black;
}

.letters9Tnj {
        font-family: Times, serif;
        font-size: 9pt;
        font-weight: 300;
        font-style: normal;
        color: black;
        line-height: 11pt;
}

.letters9T {
        font-family: Times, serif;
        font-size: 9pt;
        font-weight: 300;
        font-style: normal;
        color: black;
        line-height: 11pt;
        text-align: justify;
}

.letters8T {
        font-family: Times, serif;
        font-size: 8pt;
        font-weight: 300;
        font-style: normal;
        color: black;
        line-height: 10pt;
        text-align: justify;
}

.letters7T {
        font-family: Times, serif;
        font-size: 7pt;
        font-weight: 300;
        font-style: normal;
        color: black;
        line-height: 9pt;
        text-align: justify;
}

.letters6T {
        font-family: Times, serif;
        font-size: 6pt;
        font-weight: 300;
        font-style: normal;
        color: black;
        line-height: 8pt;
        text-align: justify;
}

.letters9 {
        font-family: Arial, Helvetica, serif;
        font-size: 9pt;
        font-weight: 300;
        font-style: normal;
        color: black;
}

.letters8 {
        font-family: Arial, Helvetica, serif;
        font-size: 8pt;
        font-weight: 300;
        font-style: normal;
        color: black;
        line-height: 12pt;
        text-align: justify;
}

.letters7 {
        font-family: Arial, Helvetica, serif;
        font-size: 7pt;
        font-style: normal;
        color: black;
}

.letters6 {
        font-family: Arial, Helvetica, serif;
        font-size: 6pt;
        font-weight: 100;
        font-style: normal;
        color: black;
}

.letters5 {
        font-family: Arial, Helvetica, serif;
        font-size: 5pt;
        font-weight: 100;
        font-style: normal;
        color: black;
}

.textquote {
        color: #000000;
        font-size: 1.14em;
        line-height: 1.19em;
        font-weight: 100;
        font-family: "Skia, Arial, Helvetica, sans-serif";
        text-decoration: none;
        background-color: transparent;
        text-indent: 0em;
        text-align: justify;
        letter-spacing: 0px
}

.textquoteMedium {
        color: #000000;
        font-size: 0.95em;
        line-height: 1.15em;
        font-weight: 100;
        font-family: "Skia, Arial, Helvetica, sans-serif";
        text-decoration: none;
        background-color: transparent;
        text-indent: 0em;
        text-align: justify;
        letter-spacing: 0px
}

.indentquote {
        color: #000000;
        font-size: .92em;
        line-height: 1.20em;
        font-weight: 100;
        font-family: "Skia, Arial, Helvetica, sans-serif";
        text-decoration: none;
        background-color: transparent;
        text-indent: 0em;
        text-align: justify;
        letter-spacing: 0px
}

.text24px {
	font-family: georgia,verdana,sans serif;
	font-size: 24px;
	line-height: 24pt;
}

.text18px {
	font-family: georgia,verdana,sans serif;
	font-size: 18px;
	line-height: 20pt;
}

.text14px {
	font-family: georgia,verdana,sans serif;
	font-size: 14px;
	line-height: 16pt;
}

.text13px {
	font-family: georgia,verdana,sans serif;
	font-size: 13px;
	line-height: 16pt;
}

.text12px {
	font-family: georgia,verdana,sans serif;
	font-size: 12px;
	line-height: 13pt;
}

.text11px {
	font-family: georgia,verdana,sans serif;
	font-size: 11px;
	line-height: 11pt;
}

.text10px {
	font-family: georgia,verdana,sans serif;
	font-size: 10px;
	line-height: 12pt;
}

.text9px {
	font-family: georgia,verdana,sans serif;
	font-size: 9px;
	line-height: 12pt;
}

.textArial {
	font-family: arial,helvetica,sans serif;
}

.textGeorgia {
	font-family: georgia,verdana,sans serif;
}
